

body{
	background:none;
	position:relative;
	/*background-image:url("haikei/IMG_1592a.png");*/
	transform:none;
}
#page{	width:960px;
	margin:0 auto;
	padding:0 auto;
}

#header{
	width:960px;
	height:100px;
	padding:10px 0;
}
#header #logo{
	width:462px;
	height:66px;
	margin-top:20px;
}
/*
#line_banar{
	display:block;
	float:right;
	margin-top:5px;
	margin-right:30px;
}
*/
#wrap{	/*height:100%*/;
	width:1080px;
	color:#fff;
	margin:0 auto;
	padding:0 auto;
}
#sub{
	width:240px;
	/*background:rgba(0,0,0,0.7);*/
	float:left;
	margin:0;
}
#sub ul{
	list-style-type:none;
	text-decoration:none;
	margin:0;
	padding:5px 0;
}
#sub ul li{
	margin:0;
	height:40px;
	background:url("back1.png");
	background-repeat:no-repeat;
	background-position:left -240px;

}
#sub ul li a{
	text-decoration:none;
	color:#fff;
}
#sub ul li a img{
	width:260px;
}
#sub ul li:last-child{
	margin-bottom:30px;
}
#sub .banar_icon{
	margin-top:10px;
}
#sub #last_banar{
	margin-bottom:100px;
}

#sub ul li:hover{
	background-position:left center;

}
.twitter-timeline{
}
.fb-page{
	margin-bottom:15px;
}
#main{	/*//height:50%;*/
	float:left;
	width:720px;

	padding:0 30px;
	margin:0 30px 30px 30px;

	font-family: 'Yu Mincho Light','YuMincho','Yu Mincho','游明朝体',YuGothic,'Yu Gothic','ＭＳ ゴシック','ＭＳ Ｐゴシック','MS PGothic','ヒラギノ明朝 ProN','Hiragino Mincho ProN','ヒラギノ角ゴシック','Hiragino Sans',sans-serif;
	line-height:1.4em;
	font-feature-settings: "palt";
}
#main #main_gif:hover{
	/*opacity:0.9;*/
}
#main section{
	background-color:rgba(51,51,51,0.8);
	margin-top:20px;
	padding:30px 30px;
	position:relative;
}
#concept h4{
	font-size:1.4em;
}
#main p ,#main dl{
	font-size:16px;
}
#main dl{
	position: relative;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 10px auto 0;
	/*border:solid 1px;
	//margin:0;*/
	width:640px;
	height:150px;
	clear:both;
}
#main dt{
	/*/margin-left:230px;
	//margin-right:0;*/
	width:220px;
	float:left;
}
#main dd{
	float:left;
	width:410px;
	margin:0;
	padding-left:10px;
}
/*
#main dd a{
	color:#fff;
	text-decoration:none;
	border:solid 1px #fff;
	display:block;
	text-align:center;
	width:260px;
}
*/
#system{
	list-style-type :square;
	margin-bottom:30px;
}
#system li{
	margin-bottom:2px;
	font-size:17px;
}
#menu{
	margin-left:20px;
	width:90%;
	font-size:16px;
	margin-bottom:40px;
}
#menu td{
	border-bottom:dotted 1px;
}
#gallery{
	width:660px;
	margin-bottom:15px;
}
img.gallery{
	float:left;
	margin-left:20px;
	margin-bottom:35px;
}
#img_clear{
	clear:both;
}

#qanda{
	margin-bottom:40px;
}
#qanda ul li{
	list-style-type:none;
	font-weight:bold;
}
#qanda ul p{
	padding-left:1em;
	text-indent:-1em;
}
#clear{
	clear:both;
}
#access iframe{
	width:600px;
	height:450px;
	border:0;
	margin-left:20px;
}
#footer{
	width:100%;
	height:165px;
	border-top:solid 5px #B7A386; 
	background-color:#000;
	margin:0 auto;
	padding-bottom:0;
}
#footer_box{
	width:1080px;
	margin:10px auto 0;
	padding:0;
} 
#footer_box img{
	width:420px;
	margin:20px 0 0 100px;
}
#footer_right{
	float:right;
	color:#fff;
	text-align:right;
	font-size:80%;
	margin:25px 10px 0 0;
	letter-spacing:0.2em;
}
#footer_bottom{
	color:#B7A386;
	margin:25px auto;
	font-size:70%;
	text-align:center;
	letter-spacing:0.2em;
}


#global_nav{
	display:none;
	position:absolute;
	right:0;
	top:0;
}
#global_nav_smartphone{
	position:absolute;
	left:-400px;
	top:0;
	width:400px;
	background:#000;

	height:100%;
}
#global_nav_smartphone ul{
	list-style-type:none;
	text-decoration:none;
	margin:0;
	padding:5px 0;
	line-height:3.0em;
	padding-left:10px;
	padding-right:10px;
}
#global_nav_smartphone ul li{
	border-bottom:solid 1px #808080;
}
#global_nav_smartphone ul li a{
	display:block;
	padding-left:10px;
	text-decoration:none;
	color:#fff;
	font-size:100%;
}
	
.smartphone_twitter{
	display:none;
}
 .smartphone_fb{
	display:none;
}
.smartphone_line{
	display:none;
}







@media screen and (max-width: 670px) {
#body{
	max-width:100vw;

}

#page{

	max-width:100%;

}
#wrap{
	max-width:100%;

}
#header{
	max-width:100%;

}
#header #logo{
	width:100%;
	height:auto;
}
video{
	width:100%;

}

#main{
	line-height:1.8em;
	font-size:14px;
	width:100%;
	margin:0;
	padding:0;

}
#concept{
	margin:0 10px 10px ;
	padding:0;
}
#main p{
	line-height:1.8em;
	font-size:14px;
}
#concept2{
	width:100%;
	margin:0 auto;
	padding:0 auto;
}
#main dl{
	position:static;
	width:100%;
	height:auto;
	margin:0 auto 20px;
	padding:0 auto;
}
#main dt{
	margin:0 auto;
	padding:0 auto;
	float:none;
}

#main dd{
	line-height:1.8em;
	font-size:14px;
	width:90%;
	height:auto;
	margin:0 auto;
	padding:0;
	float:none;
	text-align:center;
}
#system li{
	font-size:15px;
}
#gallery{
	max-width:100%;
	margin:0 auto;
	padding:0 auto;
}
#qanda ul{
	margin-left:-20px;
}
#qanda ul li,#qanda ul p{
	line-height:1.8em;
	font-size:14px;
}
#access iframe{
	width:90%;
	height:80%;
}


#sub{
	display:none;
}
.smartphone_fb{
	display:block;
	width:90%;
	height:500px;
	background:white;
	margin:20px auto 30px;
	overflow:hidden;
}
.smartphone_twitter{
	display:block;
	width:90%;
	height:500px;
	margin:0 auto 0;
}
.smartphone_line {
	display:block;
	margin:0 auto 20px;
	text-align:center;

}

.smartphone_line img{
	margin:0 auto;
	max-width:90%;
}
#global_nav{
	display:block;
	position:fixed;
	z-index:2;
}
#global_nav_smartphone{
	position:fixed;
}
#global_nav_smartphone ul li a{
	display:block;
	
}

#footer{
	width:100%;
	height:250px;
	overflow:hidden;
}
#footer_box{
	width:100%;
	margin:0;
	padding:0;
	clear:both;
}
#footer_box img{
	width:100%;
	height:auto;
	margin:20px auto;
	padding:0 auto;
}


#footer_right{
	width:70%;
	text-align:left;
	margin:0 auto;
	padding:0 0 0 30px;
	float:none;
}

}
#footer_bottom{
	width:50%;
	margin:10px auto;
	padding:0;

}
	
}

